{
    "compilerOptions": {
      "strictPropertyInitialization": false,
      "noImplicitAny": false,
      "target": "ESnext",
      "module": "commonjs",
      "declaration": true,
      "outDir": "./lib",
      "strict": true,
      "experimentalDecorators": true
    },
    "include": ["src/backend/**/*"],
    "exclude": ["node_modules", "**/__tests__/*"],
}